/* SMARTPHONES */
@media only screen and (max-width: 599px) {

	.video-wrapper {margin: 4rem 0 0 0;}

	.omitirbr{display: none;}
	
	.whatsapp-box-margem{text-align: center;}

	header{text-align: center;}
	.logo-header{max-width: 200px; max-height: auto}

	.heroe{ text-align: center;}
	
	.heroe p.frase{width: 100%;}

	.secao-01 .secao-01-etapa{padding: 0;}
	

	
	.secao-erro{padding: 3em 1em;}
	.secao-erro hr{border: 3px solid #b52d31;width: 35%;}
	.secao-erro h2{font-size: 1.8em;}
	.secao-erro h3{font-size: 1.5em;margin-bottom: 1em;}

	.politica-privacidade{padding: 3em 1em;}
	.politica-privacidade hr{border: 3px solid #b52d31;margin: 0 auto 1em auto;width: 35%;}
	.politica-privacidade h2{font-size: 1.8em;}
	.politica-privacidade h3{font-size: 1.5em;text-align: center;}
	.politica-privacidade p{font-size: 1.15em;}
	.politica-privacidade ul {font-size: 1.15em;line-height: 1.25em;margin: 1em 0 1em 0.8em;}
	.politica-privacidade ul li {margin: 0.5em 0}

	footer{padding: 6em 1em;}
	footer .logo-footer{width: 70%;}
	footer h5{font-size: 1.2em;margin: 2.8em 0 0.7em 0;}
	footer .copyright{font-size: 0.9em;}
	}

/* TABLETS */
	@media only screen and (min-width: 768px) and (max-width: 959px) {

	}

  /* LAPTOP / DESKTOP */
  @media only screen and (min-width: 960px) and (max-width: 1280px) {
	.omitirbr{display: none;}
	  }

  /* LAPTOP / DESKTOP */
  @media only screen and (min-width: 960px) and (max-width: 1366px) {
  .omitirbr{display: none;}
	  }
  
  /* DESKTOP */
  @media only screen and (min-width: 1367px) {

	  }